.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8275b406-1629-eae4-94a6-9ba8834ba101 {
z-index: 500;
}.lfr-layout-structure-item-73cf7425-08d5-b7b7-4d4f-ad42c92dbfec {
display: none !important;
}
.lfr-layout-structure-item-77db6167-4578-da56-4c5e-147f6d72eeb4 {
display: none !important;
}
.lfr-layout-structure-item-187ef645-edf2-ac15-e821-5b2873d9c540 {
display: none !important;
}
.lfr-layout-structure-item-20dedbab-8574-8b25-53bb-93ec3dbfc949 {
display: none !important;
}
